.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.749000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.760000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.000000,-0.389774,0.389774,0.096235,0,0);-ms-transform:matrix(0.000000,-0.389774,0.389774,0.096235,0,0);-webkit-transform:matrix(0.000000,-0.389774,0.389774,0.096235,0,0);}
.m6{transform:matrix(0.389774,0.000000,-0.096235,0.389774,0,0);-ms-transform:matrix(0.389774,0.000000,-0.096235,0.389774,0,0);-webkit-transform:matrix(0.389774,0.000000,-0.096235,0.389774,0,0);}
.m1{transform:matrix(0.399964,0.000000,-0.034837,0.399964,0,0);-ms-transform:matrix(0.399964,0.000000,-0.034837,0.399964,0,0);-webkit-transform:matrix(0.399964,0.000000,-0.034837,0.399964,0,0);}
.m0{transform:matrix(0.401478,0.000000,0.000000,0.401478,0,0);-ms-transform:matrix(0.401478,0.000000,0.000000,0.401478,0,0);-webkit-transform:matrix(0.401478,0.000000,0.000000,0.401478,0,0);}
.m4{transform:matrix(0.445199,0.000000,0.000000,0.401478,0,0);-ms-transform:matrix(0.445199,0.000000,0.000000,0.401478,0,0);-webkit-transform:matrix(0.445199,0.000000,0.000000,0.401478,0,0);}
.m3{transform:matrix(0.461218,0.000000,0.000000,0.401478,0,0);-ms-transform:matrix(0.461218,0.000000,0.000000,0.401478,0,0);-webkit-transform:matrix(0.461218,0.000000,0.000000,0.401478,0,0);}
.m2{transform:matrix(0.523568,0.000000,0.000000,0.401478,0,0);-ms-transform:matrix(0.523568,0.000000,0.000000,0.401478,0,0);-webkit-transform:matrix(0.523568,0.000000,0.000000,0.401478,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-4.801200px;}
._5{margin-left:-3.311651px;}
._1{margin-left:-1.982775px;}
._0{width:1.803600px;}
._3{width:4.307200px;}
._4{width:10.081200px;}
.fc1{color:rgb(8,38,94);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:31.185625px;}
.fs4{font-size:38.180000px;}
.fs3{font-size:41.908000px;}
.fs6{font-size:42.120000px;}
.fs0{font-size:48.000000px;}
.fs5{font-size:58.901175px;}
.fs2{font-size:79.756000px;}
.y0{bottom:48.177390px;}
.y2{bottom:54.141108px;}
.yd{bottom:60.967523px;}
.y16{bottom:606.272460px;}
.y15{bottom:629.371591px;}
.y14{bottom:652.470723px;}
.y13{bottom:675.570336px;}
.y12{bottom:698.669949px;}
.y11{bottom:721.769080px;}
.y10{bottom:744.868211px;}
.y9{bottom:818.169146px;}
.y8{bottom:841.268277px;}
.y7{bottom:887.467663px;}
.y6{bottom:910.566795px;}
.y5{bottom:933.665926px;}
.y4{bottom:979.865312px;}
.y3{bottom:1002.964443px;}
.y1{bottom:1052.722212px;}
.yf{bottom:1093.730164px;}
.ye{bottom:1120.921001px;}
.yb{bottom:1190.449324px;}
.ya{bottom:1208.894359px;}
.yc{bottom:1230.061577px;}
.y17{bottom:1291.311901px;}
.h3{height:23.014991px;}
.h6{height:27.451420px;}
.h5{height:30.970012px;}
.h8{height:31.842720px;}
.h2{height:35.424000px;}
.h7{height:44.529288px;}
.h4{height:58.939684px;}
.h1{height:1260.641693px;}
.h0{height:1352.018142px;}
.w1{width:906.537880px;}
.w0{width:956.000000px;}
.x0{left:23.285738px;}
.x1{left:39.872732px;}
.x3{left:62.077369px;}
.x8{left:100.563395px;}
.x4{left:175.970967px;}
.x2{left:265.730261px;}
.x5{left:272.015483px;}
.x6{left:460.825403px;}
.x9{left:518.059339px;}
.xa{left:713.929334px;}
.x7{left:916.712624px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-3.986268pt;}
._5{margin-left:-2.749548pt;}
._1{margin-left:-1.646228pt;}
._0{width:1.497466pt;}
._3{width:3.576117pt;}
._4{width:8.370067pt;}
.fs1{font-size:25.892332pt;}
.fs4{font-size:31.699517pt;}
.fs3{font-size:34.794745pt;}
.fs6{font-size:34.970762pt;}
.fs0{font-size:39.852720pt;}
.fs5{font-size:48.903583pt;}
.fs2{font-size:66.218615pt;}
.y0{bottom:40.000000pt;}
.y2{bottom:44.951467pt;}
.yd{bottom:50.619200pt;}
.y16{bottom:503.366800pt;}
.y15{bottom:522.545200pt;}
.y14{bottom:541.723600pt;}
.y13{bottom:560.902400pt;}
.y12{bottom:580.081200pt;}
.y11{bottom:599.259600pt;}
.y10{bottom:618.438000pt;}
.y9{bottom:679.297200pt;}
.y8{bottom:698.475600pt;}
.y7{bottom:736.833333pt;}
.y6{bottom:756.011733pt;}
.y5{bottom:775.190133pt;}
.y4{bottom:813.547867pt;}
.y3{bottom:832.726267pt;}
.y1{bottom:874.038400pt;}
.yf{bottom:908.085867pt;}
.ye{bottom:930.661467pt;}
.yb{bottom:988.388400pt;}
.ya{bottom:1003.702667pt;}
.yc{bottom:1021.277067pt;}
.y17{bottom:1072.131067pt;}
.h3{height:19.108541pt;}
.h6{height:22.791953pt;}
.h5{height:25.713317pt;}
.h8{height:26.437896pt;}
.h2{height:29.411307pt;}
.h7{height:36.971109pt;}
.h4{height:48.935556pt;}
.h1{height:1046.666667pt;}
.h0{height:1122.533333pt;}
.w1{width:752.666667pt;}
.w0{width:793.733333pt;}
.x0{left:19.333333pt;}
.x1{left:33.104933pt;}
.x3{left:51.540667pt;}
.x8{left:83.494267pt;}
.x4{left:146.102533pt;}
.x2{left:220.626533pt;}
.x5{left:225.844933pt;}
.x6{left:382.607200pt;}
.x9{left:430.126533pt;}
.xa{left:592.750533pt;}
.x7{left:761.114400pt;}
}
